# ---- Round function with trailing digits, returns a character
CharRound <- function(No,  # the numeric to round
                      r =2    # the number of decimals
){
  
  if(class(No) != "numeric") {
    No <- as.numeric(No)
    warning("Transformed non-numeric to numeric; perhaps check input?")
  }
  sf <- paste0("%.",r,"f")
  return(sprintf(sf,round(No, r)))
}