PointAndCI <-
function (p, s, a = 0.05, r = 2, exp = "Yes") 
{
    sf <- paste0("%.", r, "f")
    if (exp == "Yes") {
        return(paste0(sprintf(sf, round(exp(p), r)), " (", sprintf(sf, 
            round(exp(p - s * qnorm(1 - a/2)), r)), ";", sprintf(sf, 
            round(exp(p + s * qnorm(1 - a/2)), r)), ")"))
    }
    else {
        return(paste0(sprintf(sf, round(p, r)), " (", sprintf(sf, 
            round(p - s * qnorm(1 - a/2), r)), ";", sprintf(sf, 
            round(p + s * qnorm(1 - a/2), r)), ")"))
    }
}
