changeSciNot <- function(n, sf = 1, m = "%*%10^") {
    # n <- 0.01
    # sf <- 2
  n <- signif(n, sf) # significant numbers
  output <- format(n, scientific = T) #Transforms the number into scientific notation even if small
  output <- sub("e", m, output) #Replace e with 10^
  output <- sub("\\+0?", "", output) #Remove + symbol and leading zeros on expoent, if > 1
  output <- sub("-0?", "-", output) #Leaves - symbol but removes leading zeros on expoent, if < 1
  output
}
